set serviceName=sweet_clock
:: 项目路径
set executePath="E:\Apps\sweet_clock"
set exePath="E:\Apps\sweet_clock\ClockServer.exe"
set exeParameters=""
:: 注册服务
nssm.exe install %serviceName% %exePath%  %exeParameters%
nssm.exe set %serviceName% Application %exePath%
nssm.exe set %serviceName% AppDirectory %executePath%
nssm.exe set %serviceName% AppParameters %exeParameters%

nssm.exe start %serviceName%
pause
